Loading ...
Sorry, an error occurred while loading the content.

RE: Vim and cscope

Expand Messages
  • David Fishburn
    ... Sounds like you are using the cscope from the open source project. You need a special version of cscope that is integrated with Vim. ... Will point you to
    Message 1 of 4 , Jul 31, 2006
    • 0 Attachment
      > -----Original Message-----
      > From: Sibin P. Thomas [mailto:sibin_thomas@...]
      > Sent: Monday, July 31, 2006 6:25 AM
      ...
      > I tried integrating Cscope 15.4 with Vim7.0 on WinXP (I have
      > installed cygwin too); but whenever I try to use cscope in
      > Vim I get the following error -
      >
      > "E623: Could not spawn cscope process".

      Sounds like you are using the cscope from the open source project.

      You need a special version of cscope that is integrated with Vim.
      :h cscope-info

      Will point you to different downloads locations.

      Since you are on win32, you need to download it from:
      http://iamphet.nm.ru/cscope/index.html
      :h cscope-win32

      HTH,
      Dave
    • Sibin P. Thomas
      Thanks for the reply, but the problem persists. Is there somehow I could get hold of the source of this version of cscope? Regards, Sibin ... From: David
      Message 2 of 4 , Jul 31, 2006
      • 0 Attachment
        Thanks for the reply, but the problem persists.
        Is there somehow I could get hold of the source of this version of cscope?

        Regards,
        Sibin




        -----Original Message-----
        From: David Fishburn [mailto:fishburn@...]
        Sent: Monday, July 31, 2006 6:12 PM
        To: Sibin P. Thomas
        Cc: vim@...
        Subject: RE: Vim and cscope



        > -----Original Message-----
        > From: Sibin P. Thomas [mailto:sibin_thomas@...]
        > Sent: Monday, July 31, 2006 6:25 AM
        ...
        > I tried integrating Cscope 15.4 with Vim7.0 on WinXP (I have
        > installed cygwin too); but whenever I try to use cscope in
        > Vim I get the following error -
        >
        > "E623: Could not spawn cscope process".

        Sounds like you are using the cscope from the open source project.

        You need a special version of cscope that is integrated with Vim.
        :h cscope-info

        Will point you to different downloads locations.

        Since you are on win32, you need to download it from:
        http://iamphet.nm.ru/cscope/index.html
        :h cscope-win32

        HTH,
        Dave
      • Sibin P. Thomas
        Could someone help me here; I tried what Dave suggested but with no success. Regards, Sibin ... Sounds like you are using the cscope from the open source
        Message 3 of 4 , Aug 2, 2006
        • 0 Attachment
          Could someone help me here; I tried what Dave suggested but with no success.

          Regards,
          Sibin

          > -----Original Message-----
          > From: Sibin P. Thomas [mailto:sibin_thomas@...]
          > Sent: Monday, July 31, 2006 6:25 AM
          ...
          > I tried integrating Cscope 15.4 with Vim7.0 on WinXP (I have
          > installed cygwin too); but whenever I try to use cscope in
          > Vim I get the following error -
          >
          > "E623: Could not spawn cscope process".

          Sounds like you are using the cscope from the open source project.

          You need a special version of cscope that is integrated with Vim.
          :h cscope-info

          Will point you to different downloads locations.

          Since you are on win32, you need to download it from:
          http://iamphet.nm.ru/cscope/index.html
          :h cscope-win32

          HTH,
          Dave
        Your message has been successfully submitted and would be delivered to recipients shortly.